@charset "utf-8";

/*--------------------------------------------
  ENGLISH
--------------------------------------------*/
#ideals.site_en #mainimage,
#patient_rights.site_en #mainimage,
#doctor_schedule.site_en #mainimage {
  background: url('../Image/mainimage/mainimage_schedule01.jpg') no-repeat;
  background-size: cover;
  background-position: center;
}

#medical_checkup.site_en #mainimage,
#courses.site_en #mainimage {
  background: url('../Image/mainimage/mainimage_dock05.jpg') no-repeat;
  background-size: cover;
  background-position: center;
}
#procedure.site_en #mainimage,
#appointment.site_en #mainimage,
#appointment_confirm.site_en #mainimage,
#appointment_thanks.site_en #mainimage {
  background: url('../Image/mainimage/mainimage_dock03.jpg') no-repeat;
  background-size: cover;
  background-position: center;
}
#courses_one_day.site_en #mainimage,
#courses_two_day.site_en #mainimage,
#courses_lifestyle.site_en #mainimage,
#courses_basic.site_en #mainimage,
#courses_breast_uterus.site_en #mainimage {
  background: url('../Image/mainimage/mainimage_dock02.jpg') no-repeat;
  background-size: cover;
  background-position: center;
}

#international_division.site_en #mainimage {
  background: url('../Image/mainimage/mainimage12.jpg') no-repeat;
  background-size: cover;
  background-position: center;
}

#traffic_guide.site_en #mainimage,
#shuttle_bus.site_en #mainimage,
#car.site_en #mainimage,
#hankyu.site_en #mainimage,
#jr.site_en #mainimage,
#hanshin.site_en #mainimage {
  background: url('../Image/mainimage/mainimage_medical01.jpg') no-repeat;
  background-size: cover;
  background-position: center;
}

#visa_form.site_en #mainimage,
#visa_confirm.site_en #mainimage,
#visa_thanks.site_en #mainimage {
  background: url('../Image/mainimage/mainimage01.jpg') no-repeat;
  background-size: cover;
  background-position: center;
}

#inquiries.site_en #mainimage,
#confirm.site_en #mainimage,
#thanks.site_en #mainimage {
  background: url('../Image/mainimage/mainimage00b.jpg') no-repeat;
  background-size: cover;
  background-position: center;
}

.site_en #header .gnavi > li {
  width: calc(100% / 4);
}

.site_en #footer .ftr_top .right_box .navi_list li {
  width: calc(100% / 2);
}
.site_en #footer .ftr_top .right_box .navi_list li:nth-child(n+3) {
  margin-top: 30px;
}


.site_en .tbl_contact > tbody > tr > th > div {
  position: relative;
  padding-right: 6.5em;
}


.site_en .date_row .year::after,
.site_en .date_row .month::after {
  content: '-';
}
.site_en .date_row .day::after {
  display: none;
}



@media screen and (max-width: 991px) {
  .site_en .btn_plus > span::before {
    top: 0;
  }
}
